<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>HemfPlusRecordType (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="HemfPlusRecordType (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9,"i2":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HemfPlusRecordType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecord.html"
               title="interface in org.apache.poi.hemf.hemfplus.record"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/hemf/hemfplus/record/UnimplementedHemfPlusRecord.html"
               title="class in org.apache.poi.hemf.hemfplus.record"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
               target="_top">Frames</a></li>
        <li><a href="HemfPlusRecordType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hemf.hemfplus.record</div>
    <h2 title="Enum HemfPlusRecordType" class="title">Enum HemfPlusRecordType</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a
                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hemf.hemfplus.record.HemfPlusRecordType</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                            title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                        title="annotation in org.apache.poi.util">@Internal</a>
public enum <span class="typeNameLabel">HemfPlusRecordType</span>
extends java.lang.Enum&lt;<a href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                             title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>&gt;</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#beginContainer">beginContainer</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#beginContainerNoParams">beginContainerNoParams</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#clear">clear</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#comment">comment</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawArc">drawArc</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawBeziers">drawBeziers</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawClosedCurve">drawClosedCurve</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawCurve">drawCurve</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawDriverstring">drawDriverstring</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawEllipse">drawEllipse</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawImage">drawImage</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawImagePoints">drawImagePoints</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawLines">drawLines</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawPath">drawPath</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawPie">drawPie</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawRects">drawRects</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#drawString">drawString</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#endContainer">endContainer</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#endOfFile">endOfFile</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillClosedCurve">fillClosedCurve</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillEllipse">fillEllipse</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillPath">fillPath</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillPie">fillPie</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillPolygon">fillPolygon</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillRects">fillRects</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#fillRegion">fillRegion</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#getDC">getDC</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#header">header</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#multiFormatEnd">multiFormatEnd</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#multiFormatSection">multiFormatSection</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#multiFormatStart">multiFormatStart</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#multiplyWorldTransform">multiplyWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#object">object</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#offsetClip">offsetClip</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#resetClip">resetClip</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#resetWorldTransform">resetWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#restore">restore</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#rotateWorldTransform">rotateWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#save">save</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#scaleWorldTransform">scaleWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#serializableObject">serializableObject</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setAntiAliasMode">setAntiAliasMode</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setClipPath">setClipPath</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setClipRect">setClipRect</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setClipRegion">setClipRegion</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setComositingMode">setComositingMode</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setCompositingQuality">setCompositingQuality</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setInterpolationMode">setInterpolationMode</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setPageTransform">setPageTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setPixelOffsetMode">setPixelOffsetMode</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setRenderingOrigin">setRenderingOrigin</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setTextContrast">setTextContrast</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setTextRenderingHint">setTextRenderingHint</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setTSClip">setTSClip</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setTSGraphics">setTSGraphics</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#setWorldTransform">setWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#strokeFillPath">strokeFillPath</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#translateWorldTransform">translateWorldTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>java.lang.Class&lt;? extends <a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecord.html"
                                        title="interface in org.apache.poi.hemf.hemfplus.record">HemfPlusRecord</a>&gt;</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#clazz">clazz</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>long</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#id">id</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#getById-long-">getById</a></span>(long&nbsp;id)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>[]</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="header">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>header</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> header</pre>
                            </li>
                        </ul>
                        <a name="endOfFile">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>endOfFile</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> endOfFile</pre>
                            </li>
                        </ul>
                        <a name="comment">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>comment</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> comment</pre>
                            </li>
                        </ul>
                        <a name="getDC">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDC</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> getDC</pre>
                            </li>
                        </ul>
                        <a name="multiFormatStart">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>multiFormatStart</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> multiFormatStart</pre>
                            </li>
                        </ul>
                        <a name="multiFormatSection">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>multiFormatSection</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> multiFormatSection</pre>
                            </li>
                        </ul>
                        <a name="multiFormatEnd">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>multiFormatEnd</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> multiFormatEnd</pre>
                            </li>
                        </ul>
                        <a name="object">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>object</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> object</pre>
                            </li>
                        </ul>
                        <a name="clear">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>clear</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> clear</pre>
                            </li>
                        </ul>
                        <a name="fillRects">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillRects</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillRects</pre>
                            </li>
                        </ul>
                        <a name="drawRects">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawRects</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawRects</pre>
                            </li>
                        </ul>
                        <a name="fillPolygon">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillPolygon</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillPolygon</pre>
                            </li>
                        </ul>
                        <a name="drawLines">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawLines</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawLines</pre>
                            </li>
                        </ul>
                        <a name="fillEllipse">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillEllipse</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillEllipse</pre>
                            </li>
                        </ul>
                        <a name="drawEllipse">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawEllipse</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawEllipse</pre>
                            </li>
                        </ul>
                        <a name="fillPie">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillPie</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillPie</pre>
                            </li>
                        </ul>
                        <a name="drawPie">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawPie</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawPie</pre>
                            </li>
                        </ul>
                        <a name="drawArc">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawArc</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawArc</pre>
                            </li>
                        </ul>
                        <a name="fillRegion">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillRegion</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillRegion</pre>
                            </li>
                        </ul>
                        <a name="fillPath">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillPath</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillPath</pre>
                            </li>
                        </ul>
                        <a name="drawPath">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawPath</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawPath</pre>
                            </li>
                        </ul>
                        <a name="fillClosedCurve">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillClosedCurve</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> fillClosedCurve</pre>
                            </li>
                        </ul>
                        <a name="drawClosedCurve">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawClosedCurve</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawClosedCurve</pre>
                            </li>
                        </ul>
                        <a name="drawCurve">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawCurve</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawCurve</pre>
                            </li>
                        </ul>
                        <a name="drawBeziers">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawBeziers</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawBeziers</pre>
                            </li>
                        </ul>
                        <a name="drawImage">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawImage</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawImage</pre>
                            </li>
                        </ul>
                        <a name="drawImagePoints">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawImagePoints</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawImagePoints</pre>
                            </li>
                        </ul>
                        <a name="drawString">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawString</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawString</pre>
                            </li>
                        </ul>
                        <a name="setRenderingOrigin">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRenderingOrigin</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setRenderingOrigin</pre>
                            </li>
                        </ul>
                        <a name="setAntiAliasMode">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAntiAliasMode</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setAntiAliasMode</pre>
                            </li>
                        </ul>
                        <a name="setTextRenderingHint">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTextRenderingHint</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setTextRenderingHint</pre>
                            </li>
                        </ul>
                        <a name="setTextContrast">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTextContrast</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setTextContrast</pre>
                            </li>
                        </ul>
                        <a name="setInterpolationMode">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setInterpolationMode</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setInterpolationMode</pre>
                            </li>
                        </ul>
                        <a name="setPixelOffsetMode">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setPixelOffsetMode</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setPixelOffsetMode</pre>
                            </li>
                        </ul>
                        <a name="setComositingMode">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setComositingMode</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setComositingMode</pre>
                            </li>
                        </ul>
                        <a name="setCompositingQuality">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCompositingQuality</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setCompositingQuality</pre>
                            </li>
                        </ul>
                        <a name="save">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>save</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> save</pre>
                            </li>
                        </ul>
                        <a name="restore">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>restore</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> restore</pre>
                            </li>
                        </ul>
                        <a name="beginContainer">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>beginContainer</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> beginContainer</pre>
                            </li>
                        </ul>
                        <a name="beginContainerNoParams">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>beginContainerNoParams</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> beginContainerNoParams</pre>
                            </li>
                        </ul>
                        <a name="endContainer">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>endContainer</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> endContainer</pre>
                            </li>
                        </ul>
                        <a name="setWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="resetWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>resetWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> resetWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="multiplyWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>multiplyWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> multiplyWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="translateWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>translateWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> translateWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="scaleWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>scaleWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> scaleWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="rotateWorldTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>rotateWorldTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> rotateWorldTransform</pre>
                            </li>
                        </ul>
                        <a name="setPageTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setPageTransform</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setPageTransform</pre>
                            </li>
                        </ul>
                        <a name="resetClip">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>resetClip</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> resetClip</pre>
                            </li>
                        </ul>
                        <a name="setClipRect">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setClipRect</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setClipRect</pre>
                            </li>
                        </ul>
                        <a name="setClipRegion">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setClipRegion</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setClipRegion</pre>
                            </li>
                        </ul>
                        <a name="setClipPath">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setClipPath</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setClipPath</pre>
                            </li>
                        </ul>
                        <a name="offsetClip">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>offsetClip</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> offsetClip</pre>
                            </li>
                        </ul>
                        <a name="drawDriverstring">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>drawDriverstring</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> drawDriverstring</pre>
                            </li>
                        </ul>
                        <a name="strokeFillPath">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>strokeFillPath</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> strokeFillPath</pre>
                            </li>
                        </ul>
                        <a name="serializableObject">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serializableObject</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> serializableObject</pre>
                            </li>
                        </ul>
                        <a name="setTSGraphics">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTSGraphics</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setTSGraphics</pre>
                            </li>
                        </ul>
                        <a name="setTSClip">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setTSClip</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a> setTSClip</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="id">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>id</h4>
                                <pre>public final&nbsp;long id</pre>
                            </li>
                        </ul>
                        <a name="clazz">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>clazz</h4>
                                <pre>public final&nbsp;java.lang.Class&lt;? extends <a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecord.html"
                                        title="interface in org.apache.poi.hemf.hemfplus.record">HemfPlusRecord</a>&gt; clazz</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (HemfPlusRecordType c : HemfPlusRecordType.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getById-long-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getById</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
                                        title="enum in org.apache.poi.hemf.hemfplus.record">HemfPlusRecordType</a>&nbsp;getById(long&nbsp;id)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HemfPlusRecordType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hemf/hemfplus/record/HemfPlusRecord.html"
               title="interface in org.apache.poi.hemf.hemfplus.record"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/hemf/hemfplus/record/UnimplementedHemfPlusRecord.html"
               title="class in org.apache.poi.hemf.hemfplus.record"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hemf/hemfplus/record/HemfPlusRecordType.html"
               target="_top">Frames</a></li>
        <li><a href="HemfPlusRecordType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
